<!DOCTYPE html>
<html lang="en">
  {% include header.html %}
  <body>
    {% include navbar.html %}
    <div class="container">
      {{ content }}
    </div>
    <script>
      $('.btn-folder').click(function () {
        $(this).find('i').toggleClass('far fa-folder far fa-folder-open');
      });
    </script>
    <script src="{{ 'js/jquery-3.3.1.min.js' | relative_url }}"></script>
    <script src="{{ 'js/bootstrap.min.js' | relative_url }}"></script>
</html>